Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157105 - Cluster Management tool visual cues are misleading
Summary: Cluster Management tool visual cues are misleading
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-06 21:08 UTC by Paul Kennedy
Modified: 2015-04-20 00:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 20:34:01 UTC


Attachments (Terms of Use)

Description Paul Kennedy 2005-05-06 21:08:58 UTC
Description of problem:
At the Cluster Management tab, visual cues are misleading in the following areas:

- "Has Quorum" -- "Has Quorum" appears to be selectable. It has a check box
  with a check mark in the box and the text is inactive. It implies that a user
  can turn "Has Quorum" on or off. 

- Columns in "Members" and "Services" areas -- The column headings imply that 
  a user can adjust the width of the columns and can sort the information by
  column. For example, Nautilis displays file information using the same type
  of column headings.



Version-Release number of selected component (if applicable):
system-config-cluster 0.9.48

How reproducible:
N/A

Steps to Reproduce: N/A
1.
2.
3.
  
Actual results:
See "Description of problem".

Expected results:
See "Description of problem".

Additional info:

Comment 1 Jim Parsons 2005-05-09 21:46:05 UTC
While the merit of this ticket is uncontestable, this will need to be deferred
right now -- This is exactly how the RHEL3 UI looks and works, and while that is
NOT meant to be a justification, the documentation, at least, is already written
describing the 'uncheckable checkbox'

As a measure in the right direction, I am graying the checkbox out.

Comment 2 Corey Marthaler 2005-05-11 20:34:01 UTC
deferring as Jim stated above.


Note You need to log in before you can comment on or make changes to this bug.